.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3ddbf594-060a-5b3d-239e-2186f5fbd430 {
display: none !important;
}
.lfr-layout-structure-item-1f17dd96-ea25-1bf6-9ee8-c13d84537475 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-356b2ecc-03a7-8b02-0b76-bd6b5afabbee {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fa4fecca-2406-96f1-eed8-b07195d7b2dc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ac1362f0-e6a7-ff22-d94c-ca3b7fb8ae38 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca4eda74-51b2-e040-16a9-1eacc3c32c92 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6100865c-1bb6-2d8e-f6e3-2a0fa78d03d9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f62c4046-3543-6aef-218b-169166ef33b5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-401fb74a-4b2d-923f-269f-fe5841816225 {
margin-top: var(--spacer-5,3rem) !important;
}
